Package: src:digikam
Severity: important
Tags: sid stretch
User: debian-...@lists.debian.org
Usertags: gcc-pr66145

GCC PR libstdc++/66145 is a regression in GCC 5 which won't be fixed
upstream in time for the GCC defaults change.  The work around is to
rebuild the affected packages after GCC 5 is the default compiler.
Please look at the code and decide, if the package is affected. If
not, please just close the issue.  If it's a real issue, I'll add
the packages affected to libstdc++6's Breaks attributes, with the
version of the package at the time of the defaults change.

See 
https://wiki.debian.org/GCC5#libstdc.2B-.2B-_c.2B-.2B-11_incompatibilities_.284.9_and_5.29
for further information.

To build with GCC 5,install the gcc, g++, gfortran, ... packages
from experimental (apt-get -t experimental install g++).

_______________________________________________
pkg-kde-extras mailing list
pkg-kde-extras@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-kde-extras

Reply via email to